CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
TextTestResult.h File Reference
`#include <cppunit/TestResult.h>`
`#include <cppunit/TestResultCollector.h>`
`#include <cppunit/portability/Stream.h>`

Go to the source code of this file.

## Classes

class | TextTestResult
| Holds printable test result (DEPRECATED).deprecated Use class TextTestProgressListener and TextOutputter instead. More...

## Functions

CPPUNIT_API OStream & | operator<< (OStream &stream, TextTestResult &result)
| insertion operator for easy output More...

## Function Documentation

CPPUNIT_API OStream& operator<< | ( | OStream & | stream,
|  | TextTestResult & | result
| ) |  |

insertion operator for easy output

| Send comments to: CppUnit Developers